/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ x %{value2}@"; ObjectID = "2gc-fY-715"; */
"2gc-fY-715.ibShadowedDisplayPattern" = "%{value1}@ x %{value2}@";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple Selection"; ObjectID = "2gc-fY-715"; */
"2gc-fY-715.ibShadowedMultipleValuesPlaceholder" = "Sélection multiple";

/* Class = "NSTextFieldCell"; title = "The Crazy Ones"; ObjectID = "3zG-jt-oi9"; */
"3zG-jt-oi9.title" = "The Crazy Ones";

/* Class = "NSTextFieldCell"; title = "Bit Rate"; ObjectID = "4fL-Lq-UnR"; */
"4fL-Lq-UnR.title" = "Débit";

/* Class = "NSTextFieldCell"; title = "Duration"; ObjectID = "4ta-EX-0V8"; */
"4ta-EX-0V8.title" = "Durée";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple Selection"; ObjectID = "5gJ-Uz-nkw"; */
"5gJ-Uz-nkw.ibShadowedMultipleValuesPlaceholder" = "Sélection multiple";

/* Class = "NSTextFieldCell"; title = "Modified"; ObjectID = "5v7-l1-XI1"; */
"5v7-l1-XI1.title" = "Modifié";

/* Class = "NSTextFieldCell"; title = "Pages"; ObjectID = "67b-0z-drt"; */
"67b-0z-drt.title" = "Pages";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple Selection"; ObjectID = "A2q-mx-56M"; */
"A2q-mx-56M.ibShadowedMultipleValuesPlaceholder" = "Sélection multiple";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "an9-Sc-iVh"; */
"an9-Sc-iVh.title" = "Titre";

/* Class = "NSTextFieldCell"; title = "Tembo.app"; ObjectID = "aQe-76-Cps"; */
"aQe-76-Cps.title" = "Tembo.app";

/* Class = "NSTextFieldCell"; title = "Created"; ObjectID = "AS2-A3-L6g"; */
"AS2-A3-L6g.title" = "Création";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ kbps"; ObjectID = "b43-2e-apy"; */
"b43-2e-apy.ibShadowedDisplayPattern" = "%{value1}@ kbit/s";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple Selection"; ObjectID = "b43-2e-apy"; */
"b43-2e-apy.ibShadowedMultipleValuesPlaceholder" = "Sélection multiple";

/* Class = "NSTextFieldCell"; title = "789 KB"; ObjectID = "bE2-HC-LnY"; */
"bE2-HC-LnY.title" = "789 Ko";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple Selection"; ObjectID = "cPt-aI-mWp"; */
"cPt-aI-mWp.ibShadowedMultipleValuesPlaceholder" = "Sélection multiple";

/* Class = "NSTextFieldCell"; title = "January 24, 1984 9:41 AM"; ObjectID = "D57-gi-l8k"; */
"D57-gi-l8k.title" = "January 24, 1984 9:41 AM";

/* Class = "NSTabViewItem"; label = "PDF"; ObjectID = "DT4-Fb-1tN"; */
"DT4-Fb-1tN.label" = "PDF";

/* Class = "NSTextFieldCell"; title = "Comments"; ObjectID = "dzq-tc-bQr"; */
"dzq-tc-bQr.title" = "Commentaires";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple Selection"; ObjectID = "eNg-aj-zxC"; */
"eNg-aj-zxC.ibShadowedMultipleValuesPlaceholder" = "Sélection multiple";

/* Class = "NSTextFieldCell"; title = "Color Space"; ObjectID = "eUP-4k-CRA"; */
"eUP-4k-CRA.title" = "Espace colorimétrique";

/* Class = "NSBox"; title = "Box"; ObjectID = "eVy-S2-9N6"; */
"eVy-S2-9N6.title" = "Box";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@"; ObjectID = "FPd-1F-xGz"; */
"FPd-1F-xGz.ibShadowedDisplayPattern" = "%{value1}@";

/* Class = "NSTextFieldCell"; title = "app"; ObjectID = "ftr-iW-I5h"; */
"ftr-iW-I5h.title" = "app";

/* Class = "NSTabViewItem"; label = "Image"; ObjectID = "FWo-iq-kqB"; */
"FWo-iq-kqB.label" = "Image";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple Selection"; ObjectID = "Gg3-Kp-maY"; */
"Gg3-Kp-maY.ibShadowedMultipleValuesPlaceholder" = "Sélection multiple";

/* Class = "NSTabViewItem"; label = "Message"; ObjectID = "gyY-dx-FGX"; */
"gyY-dx-FGX.label" = "Message";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple Selection"; ObjectID = "HFE-6d-f4m"; */
"HFE-6d-f4m.ibShadowedMultipleValuesPlaceholder" = "Sélection multiple";

/* Class = "NSTextFieldCell"; title = "Dimensions"; ObjectID = "hgf-Vk-e41"; */
"hgf-Vk-e41.title" = "Dimensions";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "hIh-gT-WIJ"; */
"hIh-gT-WIJ.title" = "1";

/* Class = "NSTextFieldCell"; title = "January 24, 1984 9:41 AM"; ObjectID = "hlm-ae-zZb"; */
"hlm-ae-zZb.title" = "January 24, 1984 9:41 AM";

/* Class = "NSBox"; title = "Box"; ObjectID = "hlq-wN-Zve"; */
"hlq-wN-Zve.title" = "Box";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple Selection"; ObjectID = "HTV-yg-rsK"; */
"HTV-yg-rsK.ibShadowedMultipleValuesPlaceholder" = "Sélection multiple";

/* Class = "NSTextFieldCell"; title = "256 kbps"; ObjectID = "ifR-WL-agN"; */
"ifR-WL-agN.title" = "256 kbit/s";

/* Class = "NSTextFieldCell"; title = "Duration"; ObjectID = "iJh-yK-0t2"; */
"iJh-yK-0t2.title" = "Durée";

/* Class = "NSBox"; title = "Box"; ObjectID = "iPX-f6-hxl"; */
"iPX-f6-hxl.title" = "Box";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ x %{value2}@"; ObjectID = "ITD-Je-n6N"; */
"ITD-Je-n6N.ibShadowedDisplayPattern" = "%{value1}@ x %{value2}@";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple Selection"; ObjectID = "ITD-Je-n6N"; */
"ITD-Je-n6N.ibShadowedMultipleValuesPlaceholder" = "Sélection multiple";

/* Class = "NSBox"; title = "Box"; ObjectID = "JY8-ZY-JeA"; */
"JY8-ZY-JeA.title" = "Box";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple Selection"; ObjectID = "M2a-Q4-b9J"; */
"M2a-Q4-b9J.ibShadowedMultipleValuesPlaceholder" = "Sélection multiple";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple"; ObjectID = "mMY-ig-63k"; */
"mMY-ig-63k.ibShadowedMultipleValuesPlaceholder" = "Multiple";

/* Class = "NSTextFieldCell"; title = "Authors"; ObjectID = "mUb-6S-eaj"; */
"mUb-6S-eaj.title" = "Auteurs";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ x %{value2}@"; ObjectID = "Mwf-CW-ffu"; */
"Mwf-CW-ffu.ibShadowedDisplayPattern" = "%{value1}@ x %{value2}@";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple Selection"; ObjectID = "Mwf-CW-ffu"; */
"Mwf-CW-ffu.ibShadowedMultipleValuesPlaceholder" = "Sélection multiple";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple Selection"; ObjectID = "N84-Vv-Kcb"; */
"N84-Vv-Kcb.ibShadowedMultipleValuesPlaceholder" = "Sélection multiple";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple Selection"; ObjectID = "Ni5-wo-afo"; */
"Ni5-wo-afo.ibShadowedMultipleValuesPlaceholder" = "Sélection multiple";

/* Class = "NSTextFieldCell"; title = "JPEG"; ObjectID = "NnT-cT-4pc"; */
"NnT-cT-4pc.title" = "JPEG";

/* Class = "NSTextFieldCell"; title = "Tags"; ObjectID = "ObE-Y6-nQ1"; */
"ObE-Y6-nQ1.title" = "Tags";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ x %{value2}@"; ObjectID = "oD5-Um-ips"; */
"oD5-Um-ips.ibShadowedDisplayPattern" = "%{value1}@ x %{value2}@";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple Selection"; ObjectID = "oD5-Um-ips"; */
"oD5-Um-ips.ibShadowedMultipleValuesPlaceholder" = "Sélection multiple";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple Selection"; ObjectID = "OFy-ZK-T93"; */
"OFy-ZK-T93.ibShadowedMultipleValuesPlaceholder" = "Sélection multiple";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "--"; ObjectID = "P1v-6T-GIz"; */
"P1v-6T-GIz.ibShadowedIsNilPlaceholder" = "--";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "--"; ObjectID = "P1v-6T-GIz"; */
"P1v-6T-GIz.ibShadowedNotApplicablePlaceholder" = "--";

/* Class = "NSBox"; title = "Box"; ObjectID = "pxJ-AI-IT0"; */
"pxJ-AI-IT0.title" = "Box";

/* Class = "NSTextFieldCell"; title = "1024 x 512"; ObjectID = "q4g-X3-zjz"; */
"q4g-X3-zjz.title" = "1024 x 512";

/* Class = "NSTextFieldCell"; title = "Application"; ObjectID = "qhK-wU-ChR"; */
"qhK-wU-ChR.title" = "Application";

/* Class = "NSTextFieldCell"; title = "Recipients"; ObjectID = "qqh-zP-AD7"; */
"qqh-zP-AD7.title" = "Destinataires";

/* Class = "NSTabViewItem"; label = "Audio"; ObjectID = "ua0-w3-DWQ"; */
"ua0-w3-DWQ.label" = "Audio";

/* Class = "NSTabViewItem"; label = "Movie"; ObjectID = "USM-PB-a2c"; */
"USM-PB-a2c.label" = "Film";

/* Class = "NSTextFieldCell"; title = "Where"; ObjectID = "uTM-9h-jSG"; */
"uTM-9h-jSG.title" = "Emplacement";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple Selection"; ObjectID = "uvn-Fy-yim"; */
"uvn-Fy-yim.ibShadowedMultipleValuesPlaceholder" = "Sélection multiple";

/* Class = "NSTextFieldCell"; title = "Dimensions"; ObjectID = "VIc-Wa-oBx"; */
"VIc-Wa-oBx.title" = "Dimensions";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple Selection"; ObjectID = "Vlk-F0-LM7"; */
"Vlk-F0-LM7.ibShadowedMultipleValuesPlaceholder" = "Sélection multiple";

/* Class = "NSBox"; title = "More Info"; ObjectID = "WKo-7q-Wqe"; */
"WKo-7q-Wqe.title" = "Plus d'infos";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple Selection"; ObjectID = "WNL-sn-wpx"; */
"WNL-sn-wpx.ibShadowedMultipleValuesPlaceholder" = "Sélection multiple";

/* Class = "NSBox"; title = "Box"; ObjectID = "xXL-Dy-KZt"; */
"xXL-Dy-KZt.title" = "Box";

/* Class = "NSTextFieldCell"; title = "640 x 480"; ObjectID = "zDj-JE-H5Z"; */
"zDj-JE-H5Z.title" = "640 x 480";

